@charset "utf-8";
body{ margin:0; font-family:Arial, Helvetica, sans-serif; background:url(http://www.traveltrip.co.il/newTT/images/topBG3.gif) top repeat-x; direction:rtl ; font-size:12px}
a{ color:#0066CC; font-weight:bold; text-decoration:none}
a:hover{ color:#96C298; text-decoration:none}
input[type=text]{ background:url(http://www.traveltrip.co.il/images/inptTxtBg.gif) repeat-x bottom #FFFFFF; border:1px solid #CCCCCC}
input[type=password]{ background:url(http://www.traveltrip.co.il/images/inptTxtBg.gif) repeat-x bottom; border:1px solid   #A57C7C}
textarea{ background:url(http://www.traveltrip.co.il/images/inptTxtBg.gif) repeat-x bottom #FFFFFF; border:1px solid #CCCCCC}
img{ border:0}

/*/// START=>  newTT */
.bigBoss{margin:0; width:1000px; margin:auto; text-align:center}
.hBG1{height:95px; width:1000px;background:url(http://www.traveltrip.co.il/newTT/images/headBG95-B.gif);position:absolute;filter:alpha(opacity=70);opacity:0.7; z-index:0 }
.hBG{ height:95px; width:1000px; position:relative; z-index:1 }

.hRightLogo{float: right; margin:4px 12px 0 0;background:url(http://www.traveltrip.co.il/newTT/images/HE_logo2.gif); height:85px; width:85px}
.hBannerDiv{float: right; margin:1px 34px 0 0; height:80px; width:630px; border:1px solid  #CCCCCC;}
.hLeftLogo1{float: left; margin:2px 0px 0 5px; height:75px; width:74px}/*background:url(http://www.traveltrip.co.il/newTT/images/EN_logo2.gif);*/
.hLeftLogo2{float: left; margin:8px 0px 0 7px;background:url(http://www.traveltrip.co.il/newTT/images/logoTXT1.png); height:43px; width:200px; }
.hLeftTxt{float: left; margin:0px 0px 0 17px; height:36px; color: #A06D47; font-size:14px }
.h1Div{width:100%;margin:0px 15px 0 0 ;text-align:right; height:25px; overflow:hidden }
.mainH1{margin:0; font-size:18px; color: #6B7663}
.fbShareImg{height:20px; width:68px;margin-top:3px;}
.topMenuDiv{width:1000px; height:30px; margin:0px; border-bottom:1px solid #CFE3CE;}
.topMenuLink:hover{ background:#FFFFFF; color:#000000;filter:alpha(opacity=50); opacity: 0.50;}
.topMenuImg{position:absolute; right:2px ; border:0; top:0; height:22px; width:22px}
ul.menu {list-style:none; margin:0px 0 0 0; padding:0}
ul.menu * {margin:0px 0 0 0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float: right; margin:5px 2px 0 0; z-index:100 }
ul.menu ul {position:absolute; top:25px; right:0; background: #FFFFFF; display:none; opacity:0; list-style:none; z-index:100}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:148px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color: #DDECDD}
ul.menu ul li a:hover {background-color: #F0F7FB}
ul.menu ul ul {right:148px; top:-1px}
ul.menu .menulink {border:1px solid #aaa; padding:5px 7px 7px; font-weight:bold; background:url(http://www.traveltrip.co.il/newTT/images/header.gif); width:134px}
ul.menu .menulink:hover{background:url(http://www.traveltrip.co.il/newTT/images/topLink.gif); height:20px; width:114px; font-size:14px; font-weight:bold}
ul.menu .sub {background: #FFFFFF url(http://www.traveltrip.co.il/newTT/images/menuArrow.gif) 8px no-repeat; }
ul.menu .subRight { cursor:pointer;background:url(http://www.traveltrip.co.il/newTT/images/menuArrowRight.gif) right no-repeat #FFFFFF ; }
ul.menu .subRight:hover { background:#CCCCCC}
ul.menu .topline {border-top:1px solid #aaa}
.topLinkBG{float: right; margin:0px 11px 0 0;background:url(http://www.traveltrip.co.il/newTT/images/link150.gif); height:25px; width:150px; font-size:14px; font-weight:bold; line-height:25px; color:#006699; cursor:pointer}
.topLinkBG:hover{ background:url(http://www.traveltrip.co.il/newTT/images/link150.gif)}
.topLinkBG div{color:#006699}
.topLinkBG  div:hover{color: #CCCCCC}
.quickSearchDiv{height:95px; width:450px;}
.underTopMenu{ width:1000px; height:24px; margin:0px 0 0 0; background: #F7F7F7; text-align:right; font-size:12px}
.underTopLogin{ float:left; margin-left:15px; direction:ltr }
.underTopLogin a{ color:#333333}
.underTopLogin a:hover{ color: #CCCCCC}
.smallHome14{ width:14px; height:14px; border:0; vertical-align:middle}
.mainBlock{ width:1000px}
.rBlockMain{width:450px; height:424px; float:right; margin: 15px 2px 0 0;}
.rBlockTitle{height:30px; width:450px;}
.subLinkBG11425{color:#FF6600;float:right;margin:0px 5px 0 0;background:url(http://www.traveltrip.co.il/newTT/images/link11425.gif) bottom no-repeat;height:30px;width:114px;font-size:14px;font-weight:bold;}
.subLinkBG11425:hover{color:#999999;cursor:pointer}
.subLinkDiv{ margin-top:13px;}
.subLinkBG100{ color: #333333;float: right; margin:0px 5px 0 0;background:url(http://www.traveltrip.co.il/newTT/images/link100.gif) bottom no-repeat; height:30px; width:100px; font-size:12px; font-weight:bold;}
.subLinkBG100:hover{color:#999999; cursor: pointer}
.subLinkBG100 h3{ font-size:12px;}
.subLinkBG11425 h3{ margin-top:9px; font-size:15px}
.rBlockBG{background:url(http://www.traveltrip.co.il/newTT/images/blockBG450-B.gif) #F9FFF9; height:404px; width:450px;}
.rBlockBG2{background:url(http://www.traveltrip.co.il/newTT/images/blockBG450-C.gif) #F9FFF9; height:404px; width:450px;}
.rBlockSpace{height:10px; width:450px;}
.rBlockTxt{width:430px; height:384px;margin-right:10px; overflow:auto; text-align:right}
.seeDiv{ display:block; margin-right:4px; position:relative}
.hideDiv{ display: none; margin-right:4px; position:relative}
.vBannerBlock{width:130px; height:414px; background-color:; float:right; margin: 25px 5px 0 5px; }
.vBannerBlock2{height:400px;width:120px;margin:20px 0px 0px 0; border:2px solid #F0F0F0}
.mapTitle{width:405px; height:424px; float:right; margin: 15px 0px 0 0;}
.mapTitle2{height:30px; width:404px;}
.subLinkBG150{float: right; color:#FF6600; margin:5px 18px 0 0;background:url(http://www.traveltrip.co.il/newTT/images/link150.gif); height:25px; width:150px; font-size:16px; font-weight:bold}
.mapShadow{ color:#5A9641; font-weight:bold; font-size:20px;background:#FFFFFF; filter:alpha(opacity=60); opacity: 0.60; cursor:pointer;position: absolute; height:404px; width:404px; z-index:10;}
.mapShadowClicked{ display:none; z-index:-1; height:0; width:0}
.mapDiv{height:402px; width:402px; border:1px solid #CCCCCC} 
.bigWideBanner{ width:990px ;float:right;background:url(http://www.traveltrip.co.il/newTT/images/wideBannerBG.gif) center; height:110px; margin:15px 5px -12px 0}
.margeTop10{ margin-top:10px}
.margeTop5{ margin-top:5px}
.lBlockMain{float:right; width:540px; margin:22px 5px 0 0}
.iframeDiv{float:right; width:538px; height:140px;}
.iframeTitle1{height:25px; width:540px;}
.formFrameMainDiv{ width:540px; float:right; height:90px; overflow:hidden}
.formFrame{ width:520px; float:right; height:80px; overflow:hidden;}
.formSelectDiv{float:right; width:260px; margin:5px 5px 0 0;}
.destSelect{ width:260px}
.subLinkBG540{color:#FF6600; background:url(http://www.traveltrip.co.il/newTT/images/link534Blue2.gif); height:25px; width:528px; font-size:16px; font-weight:bold; margin-right:6px; }
.font130{ font-size:130%}
.formMainDiv{width:540px;float:right; height:115px; background:url(http://www.traveltrip.co.il/newTT/images/iframeBG2.gif);}
.lBlockBanner{ float: right; height:100px; width:540px; background: url(http://www.traveltrip.co.il/newTT/images/lBG100.gif)}
.margeTop11{ margin-top:11px}
.margeTop16{ margin-top:16px}
.margeTop4{ margin-top:4px}
.lBlockImg1{float: right; margin:2px 0px; width:540px; height:183px; background:url(http://www.traveltrip.co.il/newTT/images/lBG183.gif)}
.lXtraInfo{float:right; width:290px; height:183px;}
.lXtraInfo2{float:right; width:107px; height:183px;}
.lstMsgH4{}

.lImgMain{height:183px; width:230px; float:left; overflow:hidden; margin-top:3px; }
.lImgMain2{height:183px; width:413px; float:left; overflow:hidden; margin-top:3px; }
.lImgDiv{height:77px; width:102px; float:left; border:1px solid #999999; margin:2px 0 0 7px}
.lImg{ width:75px; width:100px; margin:1px}
.lImgBrowseDiv{width:250px; direction: rtl;}

.footerBG{background:url(http://www.traveltrip.co.il/images/footerBorder.gif) ; margin:30px 0 0 0; height:89px; width:1000px; float:right; z-index:10}
.footerTxt{ margin-top:40px}




#openSearch{}
#logInDiv{position: absolute;bottom:-25px;right:0px; margin: auto; width:406px;overflow:hidden;}
#quickSearchDiv{position: absolute;bottom:-25px;right:0; margin: auto; width:450px;overflow:hidden; margin-right:10px}
#contactUsDiv{ position: absolute; bottom:-25px; height:0;right:250px; margin: auto; width:300px;overflow:hidden;}
#contactUsDiv2{width:250px; height:326px; background: #FFFFCC; border: #C2E1AE 3px solid}
#myLinksDiv{ position: absolute; bottom:-25px; height:0;right:125px; margin: auto; width:406px;overflow: auto; z-index:100}
#myLinksDiv2{ width:400px; height:350px; background: #FFFFCC; border: #C2E1AE 3px solid}

.slideTxtDiv{cursor:pointer;text-align:center; margin-top:5px;}
.slideTxtDiv:hover{ color:#999999}
/*.fixedFootBG{color: #FF3300;float:right;margin:0px 5px 0 0;background:url(http://www.traveltrip.co.il/newTT/images/link11425.gif) bottom no-repeat;height:30px;width:114px;font-size:14px;font-weight:bold; z-index:100}
.fixedFootBG:hover{color:#999999;cursor:pointer}*/

.fixedFootBG{color: #FF3300;float:right;margin:0px 10px 0 0;background:url(http://www.traveltrip.co.il/newTT/images/link11425.gif) bottom no-repeat;height:25px;width:114px;font-size:14px;font-weight:bold; overflow:hidden; position:absolute; z-index:100}
.fixedFootBG:hover{color:#999999;cursor:pointer}


.space1000X30{width:1000px; height:30px;}
.fixFoot1{width:1000px; position:fixed; height:25px; bottom:0; margin: auto; left:0; right:0; background:url(http://www.traveltrip.co.il/newTT/images/fixBG3.gif) }
#logInDivLink{ height:0; width:0; overflow:hidden}

#openxPlain{margin:0 25px 5px 0;cursor:pointer;text-align:right; color: #FF8000; background:url(http://www.traveltrip.co.il/images/qMark.gif) no-repeat  right; line-height:18px}
#openxPlain:hover{ color:#CCCCCC; background:url(http://www.traveltrip.co.il/images/qMark2.gif) no-repeat right	;}
.inOpenxPlain{ float:right; width:22px; height:18px}
.single_contact_frame{ width:250px; height:320px; overflow:hidden}
.takanonLink{float:left; font-size:12px; cursor:pointer; margin:5px 0 0 10px}
.logFormDiv{width:380px; background: #FFFFCC; border: #C2E1AE 3px solid}
.blockH2{ color: #5A9641;  margin:0; font-size:18px; width:100%;filter: shadow(color=#000000, Direction=120, Strength=2.5) }
.blockH3{ color: #5A9641; margin:4px 0 0 0 ; font-size:16px; width:100%;filter: shadow(color=#000000, Direction=120, Strength=2.5) }
.blockH4{ color: #5A9641; margin:0; font-size:14px; width:100%;filter: shadow(color=#000000, Direction=120, Strength=2.5) }
.cuponDiv{float:right; margin:5px; width:200px; height:120px; background:url(http://www.traveltrip.co.il/newTT/images/cuponBG2.gif);}
.cuponTTBG{background: url(http://www.traveltrip.co.il/newTT/images/logoTrans100.gif) right  center no-repeat; width:192px; height:112px; margin:4px}
.moreCuponsDiv{ float: left;  height:15px; font-size:14px;margin:0 0 0 15px;}
.moreCuponsDiv a{color:#CC0000;}
.rotateArr{filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-moz-transform: rotate(180deg);height:20px;width:20px}
.arr15{ height:20px; width:20px; vertical-align:middle}
.ableDiv{font-size:12px; margin-top:10px;float:left}
.ableMap{ cursor:pointer; background: #FFFFCC}
.ableMap:hover{ background:#FFFFFF}
.fullListLink{float:left; margin:5px 0 0 15px; }
.fullListLink a{ color: #CC0000}
/*OFF RESULTS*/
.offMainDivT{width:410px; height:20px; overflow:hidden; margin-top:5px; border:1px solid  #AECAE6; text-align:center; font-size:14px; color:#CC8D73; font-weight:bold; background:#FFFFCC}
.offTitleT{ width:150px; height:20px; float:right}
.offDateT{ width:80px; height:20px;  float:right}
.offPriceT{ width:100px; height:20px; float:right}
.offMainDiv{width:410px; height:55px; overflow:hidden; margin-top:5px; text-align:center; border:1px solid #999999; font-size:12px; background:#FFFFFF}
.offTitle{ width:150px; height:55px; float:right}
.offDate{ width:80px; height:55px;  float:right}
.offPrice{ width:100px; height:55px; float:right}
.offMore{width:100px; text-align:center }
/* NEWTT SIDE FORM */
.sideFrom1{width:180px; margin:15px 17px 0 0;}
.sideFrom2{width:180px; margin:0; background:url(http://www.traveltrip.co.il/images/5offers.png) no-repeat ;height:35px; text-align:center; border-bottom:1px solid #52C24A;}
.sideFromT{width:100%;font-size:12px; padding-top:20px}
.sideFrom3{width:178px; margin:0px; border:1px solid #52C24A; border-top:0px;background:#FFFFFF;}
.sideFrom4{width:178px; height:5px;}
.sideFromCont{float: right; width:30px; margin-right:3px; padding-top:4px;  font-size:12px; color:#000099}
.sideFrom5{width:198px; height:5px;}
.sideFromState{float: right; width:30px; margin-right:3px; padding-top:4px; font-size:12px; color:#000099}
/*/// END =>  newTT */

/*MY LINKS CSS*/
.myLinksList {list-style-type: none; text-align:right; line-height:18px; padding-right:0}
.myLinksList li{ padding-right:30px; background:url(http://www.traveltrip.co.il/images/18_myLink.gif) no-repeat right top; margin-top:3px}
.myLinksList li:hover{ background:url(http://www.traveltrip.co.il/images/18_myLink2.gif) no-repeat right top;}
.myLinksList li span{ cursor:pointer;}
.myLinksList li span:hover{ color:#CCCCCC}
#addThisPage{ color:#333333; cursor:pointer}
#addThisPage:hover{ color:#CCCCCC}
#addThisPageTop{ color:#333333; cursor:pointer; margin:6px 0 0 10px; float:right;opacity:0.5;filter:alpha(opacity=50)}
#addThisPageTop:hover{ color:#333333;opacity:1;filter:alpha(opacity=100)}
/*/// START =>  USE STYLE*/
/* GENERAL */
.helloImgDiv{float:right;width:50px; height:50px; background:#CCCCC}
.helloNameDiv{width:95px; height:50px; float: right; line-height:25px; background-color:#FFFFCC}
.redMust{ color: #CC0000}
.greenOk{ color: #2B953A}
#log_div{ font-size:12px}
font10{ font-size:10px}
.font10{ font-size:10px}
font11{ font-size:11px}
.font11{ font-size:11px}
.font12{ font-size:12px}
.noMarg{ margin:0}
.txt_left{ text-align:left}
.fRight{float:right}
.fLeft{float:left}
.fRight100{float:right; width:100%}
.fLeft100{float:left; width:100%}

.mapInfDiv{ width:100%; overflow:hidden}
.hotelist_h4{ margin:0px 4px 0 0; text-align:right}
.inDestHotelDiv{background-color: #FBFFFB; width:400px; float:right; font-size:12px}
/*.hotel_submit{ font-size:14px}*/
.hotel_submit{ color:#0066CC; font-size:14px; margin:0; font-weight:bold; font-family:Arial, Helvetica, sans-serif; width:90%}
.hotel_h4{ font-size:12px}
/* GENERAL END */
#log_pass{ width:86px; font-size:11px}
.penDiv{ background:url(http://www.traveltrip.co.il/images/pencil.png) ;float:right; width:20px; height:25px;}
/*  PROFILE IMAGES*/
#nopic{ display:none;  width:180px; height:180px}
.goToAlbmDiv{position:absolute; margin:0px 5px 0 0;}
/************************  GEAR  *********************/
#gearslideT{ text-align:right; height:23px; border:2px dotted #006600; width:196px; background: #C9EABD url(http://www.traveltrip.co.il/images/openMe2.png) no-repeat right}
input,checkbox:hover{ cursor: pointer}
.shLinkDiv{margin:0px 25px 0 0; cursor:pointer}
.myGearRight{width:580px; margin-right:6px; text-align:right}
.myGearRow{margin:4px 0 0 0; line-height:20px;  border: #456F8F 1px solid; background: #F8F8F8; font-size:14px }
.myGearRow input{ font-size:12px; height:14px; margin-top:0px}
.myGearRow select{ height:20px; font-size:12px}
.myGearH4{ color: #7ABA7C; font-size:140%; margin:15px 15px 2px 5px; border-bottom:0px #0033FF solid; width:200px; line-height:20px;text-shadow:#000000 2px 1px 0px;}
.sngGearDiv{ width:99%; border:1px solid; margin:2px 0 2px 0; }
.ttClickMe{ position:relative;text-align:right;margin-top:3px; height:23px; border:2px dotted #006600; width:184px; background: #C9EABD url(http://www.traveltrip.co.il/images/openMe2.png) no-repeat right}
.ttShowMe{ width:190px;background-color:  #FFFFFF; }
.gAmntInpt{ width:25px}
.gStatSlct{ width:100px}
.titleInfo{ width:110px; height:20px;position:relative; color:  #0000FF}
.titleInfo:hover{ cursor: help}
.gearTip {position:absolute;right:40px;top:20px;display:none;width:200px;padding:5px;color:#333333;	border:5px solid #FFFFDF;background:#e7e7e7; font:12px; z-index:2}
.delImg{ float:right; border:0; vertical-align:middle; margin:4px 3px 0 7px;opacity:0.4;filter:alpha(opacity=40) }
.delImg:hover{opacity:1;filter:alpha(opacity=100) }
.saveImg{border:0;width:40px; height:40px; margin:0}
.outRowDiv{ width:100%; line-height:18px; text-align:right}
#processNote{ text-align:center; color:#009933}
.savePrintDiv{position:fixed; top:210px; text-align:center; border:0; margin-right:350px}
.printDiv{float:left; margin-right:10px; background: #F2F9FF;}
.saveDiv{float:right; margin-left:5px; background: #F2F9FF;}
.myGearLeft{width:190px; overflow:hidden; float:left; margin-left:5px}
.afterListDiv{ width:100%; height:450px; float:left}
.gearNote{ width:220px; font-size:10px; }
/************************  GEAR  END******************/
/************************  FORUM ********************/
.newMsgLink{ color:#009933; font-weight:bold; font-size:16px}
.newMsgDiv{margin:5px; margin-left:110px;float:left; width:118px; background:#FEF1C5; height:22px; overflow:hidden}
.newMsgLink:hover{ color:#666666}
.addPostDiv{width:90%; margin:40px 10px 0 0px;background-color: #FEF1C5}
.pinaM {height:7px; width:100%;}
.creamTR {float:right; background:#FFFFFF url(http://www.traveltrip.co.il/images/pina_cream.png); height:7px; width:7px}
.creamTL {float: left; background:#FFFFFF url(http://www.traveltrip.co.il/images/pina_cream.png); height:7px; width:7px; -webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
.creamFR {float: right; background:#FFFFFF url(http://www.traveltrip.co.il/images/pina_cream.png); height:7px; width:7px; -webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.creamFL {float: left; background:#FFFFFF url(http://www.traveltrip.co.il/images/pina_cream.png); height:7px; width:7px; -webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);}
.field_div{width:100%; background-color: #FEF1C5}
.field_divIn{width:90px; float:right}
.addPTitle{ width:100%}
.addPTxt{ width:100%; height:400px; font-family:Arial, Helvetica, sans-serif}
.f_table{background: #CCCCCC; color:#000000; width:589px; font-size:13px; font-weight:normal; margin-top:20px}
.f_table td{ border:0px solid;  }
.f_table tr{ background:url(http://www.traveltrip.co.il/images/m_bg.gif) repeat-x bottom #FFFFFF}
.f_table tr:hover{ filter:alpha(opacity=80); opacity: 0.80;}
.f_table th{ color: #009900; font-weight:bold; font-size:18px; background:url(http://www.traveltrip.co.il/images/m_bg_dark.gif) repeat-x bottom ; }
#td1{ text-align:right}
#td2{ width:80px; background:url(http://www.traveltrip.co.il/images/m_bg_dark2.gif) repeat-x bottom ; height:10px; overflow:hidden }
#td3{ width:120px; font-size:11px}
.m_img{border:0; float:right; margin:5px}
.m_h3{ font-size:14px; color:#333333; font-weight:bold; margin:0; margin-top:5px}
.m_a{ text-decoration:none; color: #458A00}
.m_a:hover{ text-decoration: underline}
/* .f_welcome{ background: #FFFFDF; color: #FF6600; float:right; width:260px; margin-right:10px; font-weight:normal; font-size:16px; font-weight:bold} */
/*******ADD MSG ********/
.add_title{ width:400px}
.add_txt{ width:400px; height:400px; font-family:Arial, Helvetica, sans-serif}
.postImg{margin-top:4px;width:50px;height:50px; }
.postSubTxt { text-align:right; margin:10px}
.p_tbl{ width:560px; background: #CCCCCC}
.p_tbl td{ background:#FFFFFF; border:0; vertical-align:top}
.p_tbl th{ background:#FFFFFF; color:#009900; text-align:right}
.msgH3{ margin:4px 10px 0 0; text-align:right}
/************************  FORUM END ****************/
/***************  IMAGES  ******************/
#croppedImg{float: right; width:150px; margin-right:10px; color:#006633; font-weight:bold}
#thumb_td{ border:1px solid #000099}
#thumb_td:hover{ background:#E1F0FF; border:1px solid #CCCCCC}
#title_inpt{ width:205px; margin:2px 14px 0 0;}
.uSubMenu{ margin:0 5px 0 5px; background-color:#E7E7E7}
#EditAlbm{ display: none; float:right; text-align:right; border:3px solid #BCDFBB; width:98%;}
.edAlbm1{width:100%; height:30px}
.edAlbm2{width:90px; text-align:left; float:right}
#EditAlbmL{ padding:3px; font-weight:bold; margin:7px}
.editImgSubmit{ border:1px solid #009900;  background-color: #EAF3E9; font-weight:bold;font-size:16px; font-family:Arial, Helvetica, sans-serif; color: #359D3A}
.editImgSubmit:hover{  border:1px solid #333333; cursor:pointer; color:#666666; background-color:#E5E5E5}
.delSubmit{ border:1px solid;color:#990000; background-color: #EEDBDB; font-family:Arial, Helvetica, sans-serif;font-size:16px; font-weight:bold}
.delSubmit:hover{  border:1px solid #333333; cursor:pointer; color:#666666; background-color:#E5E5E5}
.dest150{width:150px; text-align:right; float:right; margin-right:9px;}
.dest140{width:130px; text-align:right; float:right; margin-right:31px;}
.dest150 select{ width:95%}
.dest140 select{border:#6699FF 1px solid; width:95%; font-size:12px; width:129px}
.formLbl90{float:right; width:90px; text-align:left; margin-left:5px}
.update_field{border:1px solid #987442; background-color:#E6F2E6}
.imgP1{float:right; margin:7px 4px 0 0; height:135px; width:180px; padding:5px;  background:#FFF; border:1px solid #000066;}
.imgP1:hover{ border:1px solid  #FF6600}
.imgD{width:180px; height:135px;overflow:hidden;}
.piclass{ display:none;  z-index:100; vertical-align:text-bottom; margin-top:120px;margin-top:-65px;height:70px;overflow:hidden; background:#FFFFFF; filter:alpha(opacity=90);-moz-opacity:0.9;opacity: 0.9;}
.albmD{width:170px; height:155px;overflow:hidden; float:right; margin:5px; background-color: #CCCCCC; border:1px solid}
.albmGap{ height:135px; width:180px; }
.albmTxt{ height:20px; background-color: #E6FFE6; text-align:center; }
.imgListDiv{width:590px; margin:10px 5px 0 0; text-align:center}
.imgMenuLink{ color:#0000FF; border:1px  #AED7FF solid;  margin:0 10px 0 0}
.imgMenuLink:hover{ border:1px solid #CCCCCC}
.moreImgInfo{ height:75px; overflow:hidden; display:none}
.moreInfoOpen{ font-size:11px; color:#006600;cursor:pointer;}
/*  IMAGES  FORM  */
#addPicD {display: none; width:580px; margin-right:5px; border:2px  solid #BCDFBB}
.addImgSlctAlbm{width:140px; height:100%; border-left:3px solid #F0FFF0; float:right}
.addImgDark{ width:100%; height:40px; border:1px solid #B8DEB6; border-left:0; border-right:0}
.genDstNote{float:right; text-align: right;color:#CC0000;font-size:12px; width:100%}
#fileInpt{ margin-top:2px; border:1px solid #84C1FF; color:#000099 ;background:#FFFFFF;}
#fileInpt:hover{ border:1px solid #009900; cursor:pointer} 
.zeroDest{font-size:12px; width:82px; border:1px solid #6699FF; color:#6699FF; font-family:Arial, Helvetica, sans-serif}
.zeroDest:hover{ border:1px #84C1FF solid; color:#009900; cursor:pointer}
.maxNotes{width:15px; margin:2px 4px 0 0; font-size:12px; color:#536682; height:20px; border:0;}
.addImgSubmit{margin:15px; font-size:18px; color:#FF6600; background:#E4F8E6; border:2px solid #FF8000}
.addImgSubmit:hover{ color:#999999; border:2px solid #84C1FF; cursor:pointer}
#img_add_div{ text-align:right; margin-top:15px; background-color: #FFFFFF; border:1px solid  #CCCCCC}
.font14{ font-size:14px}
.waitDiv{height:200px; width:600px; display:none; position: fixed; bottom:10px;z-index:100; border:2px solid #FF6600; background: #E2FAE3 url(http://www.traveltrip.co.il/images/processing.gif) no-repeat right; font-size:14px; font-weight:bold}
.imgTypeP{ margin:4px; font-size:16px}
/***************  IMAGES  END ***************/
/****************USER GENERAL*********************/
.sideLinkDiv{ width:100%; text-align:right; line-height:20px}
.sideLinkDiv a{ font-size:12px}
.userLinks{ margin-right:5px; color:#006633; font-weight:bold}
.userLinks:hover{ color:#999999}
.sideSubLink{ margin:5px 0 8px 0;}
.subMenuLink{ font-weight:bold; margin:0 20px 0 0; color:#74C078}
.subMenuLink:hover{ color:#999999; margin-right:21px} 
.curPassTdTxt{ font-size:14px; color: #990000; font-weight:bold; text-align:right}
/****************USER GENERAL END*********************/
/*********NEW TT MAIN **************/
table td{ border:0; text-align: center}
.mTopSpace{ width:1000px; margin-top:14px; height:6px; background:url(http://www.traveltrip.co.il/images/mMainTop.gif) bottom no-repeat;}
.mMain{width:1000px; background: #9999FF ; float:right;background:url(http://www.traveltrip.co.il/images/mMainMidH.gif);}
.mLeft{ float:right; width:225px; }
.mLeftMid{ width:215px; margin-right:5px;}
.mCenter{float:right; width:600px; margin:0 10px 0 10px;}
.mCenterTop{width:600px; height:7px; }
.mCenterMid{ width:589px; margin-right:7px;}
.mRight{ float:right; width:155px; }
.mRightMid{width:145px; margin-right:5px;}
.mUnder{ float:right; width:1000px; height:6px; background:url(http://www.traveltrip.co.il/images/mMainUnderH.gif) top no-repeat;}
.sideTop15{width:100%; height:100%; margin:15px 0 0 0}
.infPageLogDiv{position:absolute; margin:auto; left:0; right:0; top:95px; width:150px}
.arr15{ height:15px; width:15px; vertical-align:middle; border:0}
/*********NEW TT MAIN END **************/
/*********REGISTER**************/
.regiTBL{ border:0;}
.regiTBL td{border:0; text-align:right; padding:4px}
/*********REGISTER**************/
/***My PROFILE ********/
.detUpdtLink{border: 1px solid #339933; color: #476B98;  background-color: #F5F5F5;  margin:0 7px 0 2px ;padding: 5px; font-weight:bold}
.detUpdtLink:hover{ background-color: #476B98; color:#FFFFFF;border: 1px solid #93FFFF;}
.detUpdtDiv{width:100%; margin-top:15px; text-align:center;}
.chngTitle{ text-align: right; color:#0000CC; font-weight:bold}
.curDtl{ text-align:center; font-size:12px}
/***My PROFILE END ********/
/*/// END =>  USE STYLE*/

/* START --> NEW HOELS*/
.HrBlockMain{width:450px; float:right; margin: 15px 2px 0 0;}
.HrBlockTxt{width:430px; height:384px;margin-right:5px; overflow:auto; text-align:right}
.HmapTitle{width:540px; float:right; margin: 15px 5px 0 0;}
.HmapTitle2{height:30px; width:539px;}
.HmapShadow{ color:#FF0000; font-weight:bold; font-size:20px;background:#FFFFFF; filter:alpha(opacity=60); opacity: 0.60; cursor:pointer;position: absolute; height:404px; width:539px; z-index:10;}
.HmapDiv{height:402px; width:537px; border:1px solid #FF6600;} 

.hotelist_h3{color: #330066; text-align:center}
.h_list_p{ text-align:center; font-size:14px; margin:2px 10px 2px 10px}
dd{ color:#FFFFDD}
.t_h2{ color:#0000CC}
#h_list_tbl{ width:530px; font-size:12px; margin-right:0}
#h_list_tbl td{ border:1px solid #FF9933;vertical-align: top;}
#h_list_tbl hr{ width:10%; margin-left:0; font-weight:bold; color:#990000}
#h_list_tbl tr:hover{ background-color:#F5F5F5 }
#h_prices{vertical-align:text-top;width:140px}
#map_canvas{ height:400px; float:left}
.float_r{ float: right; width:100%}
.avg_cost_spn{ font-weight:bold;color: #000099;}
.avg_cost_sale{ font-weight:bold;color: #FE5301;}

/* END --> NEW HOELS*/

/* START --> NEW BLOCKS*/

.boxT536{width:536px; height:25px; margin-right:2px}
.boxM522{width: 522px; height:25px; background:url(http://www.traveltrip.co.il/images/boxT-M2.gif) repeat-x; float:right;}
.boxT446{width:446px; height:25px; margin-right:2px}
.boxM432{width: 432px; height:25px; background:url(http://www.traveltrip.co.il/images/boxT-M2.gif) repeat-x; float:right}
.boxTR{background:url(http://www.traveltrip.co.il/images/boxT-R2.gif) no-repeat; float:right; width:7px; height:25px}
.boxTL{background:url(http://www.traveltrip.co.il/images/boxT-L2.gif) no-repeat; float: right; width:7px; height:25px}

/* START => TAKEN FROM OLD CSS */
.b2t{float:left; margin-left:15px}
.c_list_inp{width:142px; height:20px; margin-right:-1px; font-size:12px;}
#tofes_div{width:178px;overflow:hidden}
.tofes_frame{width:178px; height:190px; margin:0; border:0; overflow:hidden}
.path_div{float:right; font-size:12px}
.path_div a{}
/* CONTI CSS*/ 
.xtra_count_div{ font-size:14px; float: left; margin-left:5%; margin-top:-5px; border:1px solid #CCCCCC; padding:5px}
.country_list{overflow:hidden; border-bottom:1px solid #E3F0E4; background-color: #F9FCFF; border-right:0; height:65px; overflow: auto; text-align:center; width:420px}
.country_list_sub{ float:right; width:17.9%; margin:2px; background-color: #F9FCFF; height:30px; font-size:12px}
/* HOTEL CSS */
.photo_h4{ font-size:14px; margin:0}
.search_tbl{ text-align: right; width:450px; overflow:hidden; background-color:  #F0FFF0; border:4px solid #A6D55B; color: #3E3E3E}
.search_tbl td{ border:1px solid #FF9900; width:32%}
.rooms_tbl td{ border:0; width:100%; text-align:right}
#dest_td{ width:31%; padding:2px; overflow:hidden; border:0}
.white_tr{ background-color:#FFFFFF}
#dest_td select{ overflow:hidden; width:100%; border:1px solid #FF9900; font-size:12px}
.font_11{ font-size:11px; font-weight:normal; color:#333333}
.date_inpt{ width:40%; text-align:center; background-color:#FFFFFF; font-size:12px}
#title_td{ border:0px;color: #F17112; font-weight:bold; font-size:18px; text-align:right}
.h_search_submit{height:39px; margin-top:3px; font-size:18px; color:#FF6600;}
.h_search_submit:hover{ color:#999999}
#extra_td{ width:31%; overflow:hidden; border:0}
.extra_div{ height:100%; width:97%;  margin:2px; font-size:14px; font-weight:bold;border:0;background-color: #F0FFF0; margin-top:-1px;}
.small_select{ font-size:12px }
#room_td1{width:20%; border-left:1px solid #006600}
.in_date_div{float:right; width:49.0%; text-align:right;border:1px solid #FF9900;}
.h_form_h4{ margin:0; font-size:14px}
.space14{width:100%; height:14px;}
.in_room_div{width:100%; float: right; font-size:10px; text-align:right}
.order_by_div{ float:left; font-size:12px; margin-left:11px; margin-top:3px}
.h_h3{ text-align:center}

#inst_div{float: right; margin-top:-42px; height:14px; overflow:hidden; margin-right:135px; font-size:10px; color:#333333; text-align:right}
#inst_div td{ text-align:right}
#inst_div span{font-size:12px; color: #0000FF}
.total_div_sale{ width:100%;float:left;text-align:left;  background-color:#FFFFBB; color:#FE6001}
.book_div{ font-weight:bold;width:100%; font-size:14px; text-align:center; height:24px; overflow:hidden; margin-top:5px; background:#F4FFFA;color:#0000FF} /* F4FFFA*/
.hotel_name{ color:#006600; direction:ltr}
.h_orange_sale{background-color:#FFFFDD;font-size:14px; color:#FF6600}
.avg_cost_sale{ font-weight:bold;color: #FE5301;}
.total_div{ width:100%;float:left;text-align:left;  background-color:#FFFFBB}

/**** SELECT CONTI/COUNTRY/CITY***/
#slt_img_td{ width:122px; background-color: #FFFFFF; border:0 }
#slt_img_td:hover{ background-color:#FFFFFF; filter:alpha(opacity=40);  opacity:0.4;}
#slt_img_td img{ border:0}
#slt_img_td a{ color:#68BB6A}

.idx_h2{ margin:0; color:#666666}
.idxTbl{border:1px solid #89B4D3; margin-bottom:15px}
#idx_img_td{ width:140px; text-align:right; border:1px solid #CCCCCC} /* ;border:2px solid  #FFB56A;*/
#idx_img_td img{ border:0; vertical-align:middle; margin-left:3px}
#idx_img_td:hover{ filter:alpha(opacity=50); background-color: #F0FFF0;  opacity:0.5;} /*background-color:#FFFFFF;border:2px solid #009900; */
tt{ color: #52BF15; font-size:115%; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.tt{ color: #52BF15; font-size:115%; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

/* END => TAKEN FROM OLD CSS */


/*START=> myMap */
.smallMapTxt{ font-size:12px}
.onMapLink{ color:#000000}
.onMapLink:hover{ color: #0000FF;}

#mainMapDiv{ position:relative; width:582px; height:300px;}
#mapAus{ position: absolute; top:170px; right:0;  background:url(http://www.traveltrip.co.il/images/mainMap/mapAus_1.png) no-repeat; height:107px; width:115px; font-size:16px}
#mapAus:hover{background:url(http://www.traveltrip.co.il/images/mainMap/mapAus_2.png); cursor:pointer;}
#mapAus .contName{ position:relative; top:40px;}

#mapAs{ position: absolute; top:5px;right:45px; background:url(http://www.traveltrip.co.il/images/mainMap/mapAs_1.png) no-repeat; height:191px; width:222px; font-size:16px; z-index:2}
#mapAs:hover{background:url(http://www.traveltrip.co.il/images/mainMap/mapAs_2.png); cursor:pointer; }
#mapAs .contName{ position:relative; top:40px;}

#mapEu{ position: absolute; top:14px; right:225px; background:url(http://www.traveltrip.co.il/images/mainMap/mapEu_1B.png) no-repeat; height:85px; width:130px; font-size:16px; z-index:1}
#mapEu:hover{background:url(http://www.traveltrip.co.il/images/mainMap/mapEu_2B.png); cursor:pointer; }
#mapEu .contName{ position:relative; top:40px; right:20px;text-align:right}



#mapAf{ position: absolute; top:85px; right:225px; background:url(http://www.traveltrip.co.il/images/mainMap/mapAf_1.png) no-repeat; height:160px; width:139px; font-size:16px; z-index:2}
#mapAf:hover{background:url(http://www.traveltrip.co.il/images/mainMap/mapAf_2.png); cursor:pointer; }
#mapAf .contName{ position:relative; top:40px;}


#mapNa{ position: absolute; top:0px; right:338px; background:url(http://www.traveltrip.co.il/images/mainMap/mapNa_1B.png) no-repeat; height:146px; width:245px; font-size:16px; z-index:0}
#mapNa:hover{background:url(http://www.traveltrip.co.il/images/mainMap/mapNa_2B.png); cursor:pointer; }
#mapNa .contName{ position:relative; top:40px; right:40px}


#mapCa{ position: absolute; top:97px; right:451px; background:url(http://www.traveltrip.co.il/images/mainMap/mapCa_1.png) no-repeat; height:63px; width:97px; font-size:16px; z-index:1}
#mapCa:hover{background:url(http://www.traveltrip.co.il/images/mainMap/mapCa_2.png); cursor:pointer; }
#mapCa .contName{ position:relative; top:15px;}

#mapSa{ position: absolute; top:136px; right:388px; background:url(http://www.traveltrip.co.il/images/mainMap/mapSa_1.png) no-repeat; height:149px; width:100px; font-size:16px; z-index:2}
#mapSa:hover{background:url(http://www.traveltrip.co.il/images/mainMap/mapSa_2.png); cursor:pointer; }
#mapSa .contName{ position:relative; top:40px;}
/*END=> myMap*/


/*START=> PAL/WW CSS*/
.afterPrceNote{  position: fixed; width:30%; height:30%; background: #F0FFF0; border:3px #CCCCCC solid; margin:auto; left:0; right:0; top:0; bottom:0; text-align:center; z-index:100}
.screenGray{ position: fixed; width:99%; height:99%; background: #F7FBF7; border:3px #666666 solid; margin:auto; left:0; right:0; top:0; bottom:0; text-align:center; z-index:99;filter:alpha(opacity=65);  opacity:0.65;}
.showNone{ width:0; height:0; display:none; overflow:hidden}
.closeButton{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; background: #E7E7E7; border:2px solid  #86C085; color: #FF9900; position:absolute; left:5px; bottom:5px}
.closeButton:hover{ color:#CCCCCC; border:2px solid #CCCCCC; background:#FFFFFF}
.addPalButton{ font-family:Arial, Helvetica, sans-serif;font-weight:bold; background: #F9F9F9; border:2px solid  #66A7DB; color: #435367; float:left; font-size:14px}
.addPalButton:hover{color:#CCCCCC; border:2px solid #CCCCCC; background:#FFFFFF}
.fSentDiv{ float:left; margin-left:15px;  color:#CCCCCC; border:2px solid #F7F7F7; background:#FFFFFF; padding:2px}
#tdCenter{ text-align:center; border:0}
#tdCenter:hover{ background:#E7E7E7}
#txt_left{ text-align:left; border:0; padding:10px 0 10px 0}
.trOver:hover{ background: #F0FFF0; color: #FF6600}
.tdCenter{ text-align:center; border:0}
.tdCenter:hover{ background:#E7E7E7; cursor:pointer}
#sideUl{ margin:0px 0 10px 0 }
#sideUl li{margin-right:-30px; }
/*END=> PAL/WW CSS*/
#vp-root{width:400px; height:170px;overflow:hidden;}
